PfSense 2.2



  • Olá, vou implantar um pfSense em uma escola na proxima semana e estou com dúvida se uso a versão 2.1.5 ou já a 2.2;
    Será com Captive Portal, Squid, SquidGuard então se fizer na versão estável, depois para migrar para a 2.2 não sei como será o trabalho ou se será necessário refazer tudo, não sei o que compensa.

    Alguém já tem usado em produção a versão 2.2 RC?

    Obrigado;



  • Na 2.2 ainda é preciso acertar alguns detalhes nos pacotes. Manualmente dá pra fazer, mas por enquanto acho que a 2.1 vai ser mais fácil pra você.



  • @marcelloc:

    Na 2.2 ainda é preciso acertar alguns detalhes nos pacotes. Manualmente dá pra fazer, mas por enquanto acho que a 2.1 vai ser mais fácil pra você.

    E quanto a fazer a atualização para a nova versão, acha que vai ser necessário refazer ou a migração sera mais tranquila?

    Obrigado.



  • @Tomas:

    E quanto a fazer a atualização para a nova versão, acha que vai ser necessário refazer ou a migração sera mais tranquila?

    Normalmente só atualizar. Eu particularmente removo os pacotes antes de atualizar.


Log in to reply